BIEN 3 - Task #474

use svn to figure out when a map file has changed and needs to be cleaned up
08/17/2012 07:20 PM - Aaron Marcuse-Kubitza

Status: Rejected Start date: 08/17/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

¢ Currently, a separate .last_cleanup file is used as a timestamp.
This is problematic, because whenever a map file needs to be moved as part of refactoring, etc., the .last_cleanup file has to go
with it

History

#1 - 08/17/2012 07:20 PM - Aaron Marcuse-Kubitza
- Subject changed from use svn to figure out when a map file has changed and need to be cleaned up to use svn to figure out when a map file has
changed and needs to be cleaned up

#2 - 12/06/2012 08:21 PM - Aaron Marcuse-Kubitza

- Status changed from New to Rejected

This would prevent forcing a cleanup by touching the map file
